/*Privacy*/
.legal-content-wrapper {
    max-width: 56.25rem;
    margin-left: auto;
    margin-right: auto;
    padding-top: 3rem
}
.legal-rich-text p {
    margin-bottom: 2rem;
    font-size: 1.125rem
}
.legal-rich-text a {
    text-decoration: underline;
    display: inline-block
}
.legal-rich-text h1 {
    margin-bottom: 2rem;
    font-size: 3.6rem
}
.js-clock-card:where(.w-variant-f1908a87-2ad0-68d4-78b1-479871c02ec5) {
    color: var(--navy)
}
.table-2-col {
    grid-column-gap: 1px;
    grid-row-gap: 1px;
    background-color: var(--black);
    border: 1px solid #000;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
    display: grid
}
.table-item {
    background-color: var(--white);
    align-items: flex-start;
    padding: 1.25rem;
    display: flex
}
.search-input:focus-visible {
    border-color: var(--activation-sage)
}
.section-countdown.background-color-beige:where(.w-variant-d81ae5e3-8b56-6a86-e31b-8fc972f84b04),.section-countdown.background-color-beige:where(.w-variant-1fb0a1e3-4260-89f3-8b8e-9f2500f0dba5),.section-countdown.background-color-beige:where(.w-variant-cf81cd71-8ad7-0ef0-ec4a-87d085fe5b87) {
    background-color: var(--cream)
}
.section-countdown.video-tabs:where(.w-variant-fc6d0bdd-5c34-c776-63d7-0495013783ec) {
    background-color: var(--white)
}
.section-countdown.video-tabs:where(.w-variant-0e187e2f-7f28-aa81-9cee-7e73d2e819a6) {
    background-color: var(--light-cream)
}
.section-countdown.video-tabs:where(.w-variant-9d3503a4-6d7b-d363-e47f-2d7d18dd43bb) {
    background-color: var(--cream)
}
.stat_card-large.background-color-dynamic:where(.w-variant-2516aa51-5cef-c33b-7955-fc2a4b21b3a1) {
    background-color: #be7a0e
}
.stat_card-large.background-color-dynamic:where(.w-variant-e07f0313-1ca6-8ff0-a1e6-f805f736bdf4) {
    background-color: #eaefc0
}
.stat_card-large.background-color-dynamic:where(.w-variant-fa5b3d60-b2d7-a9ef-b354-441a410a455e) {
    background-color: #c7d845
}
.stat_card-large.background-color-dynamic:where(.w-variant-c07d5287-6f76-0836-eb28-b0d181f00e5e) {
    background-color: var(--coral)
}
.stat_card-large.background-color-dynamic:where(.w-variant-4cc57d29-2ca9-eaaa-7651-d63740a1c078) {
    background-color: var(--light-blue)
}
.impact-card-stat.no-break:where(.w-variant-c07d5287-6f76-0836-eb28-b0d181f00e5e) {
    white-space: nowrap
}
@media screen and (max-width: 991px) {
    h1 {
        font-size:4rem;
        line-height: 1.2
    }
    h2 {
        font-size: 2.5rem
    }
    .padding-section-large {
        padding-top: 5rem;
        padding-bottom: 5rem
    }
    .padding-global {
        padding-left: 2rem;
        padding-right: 2rem
    }
    .button {
        white-space: nowrap;
        word-break: keep-all
    }
    .padding-huge {
        padding: 5rem
    }
    .padding-vertical {
        padding-left: 0;
        padding-right: 0
    }
    .margin-top {
        margin-bottom: 0;
        margin-left: 0;
        margin-right: 0
    }
    .cta-string1 {
        width: 20rem;
        margin-right: -8rem
    }
    .cta-string2 {
        height: 17rem;
        margin-left: -7rem
    }
    .legal-rich-text p {
        font-size: 1.25rem
    }
    .legal-rich-text h1 {
        font-size: 3rem
    }
}
@media screen and (max-width: 767px) {
    h1 {
        letter-spacing:-.01em;
        font-size: 2.375rem;
        line-height: 1.3
    }
    h2 {
        font-size: 2.25rem
    }
    .padding-section-large {
        padding-top: 4rem;
        padding-bottom: 4rem
    }
    .padding-global {
        padding-left: 1.25rem;
        padding-right: 1.25rem
    }
    .padding-huge {
        padding: 3.5rem
    }
    .padding-vertical {
        padding-left: 0;
        padding-right: 0
    }
    .margin-top {
        margin-bottom: 0;
        margin-left: 0;
        margin-right: 0
    }
    .cta-string1 {
        width: 16rem;
        margin-right: -5rem
    }
    .cta-string2 {
        height: 15rem;
        margin-left: -4rem
    }
    .legal-rich-text p {
        margin-bottom: 1.5rem;
        font-size: 1rem
    }
    .legal-rich-text h1 {
        font-size: 2.5rem
    }
    .table-item {
        padding: .85rem
    }
}
@media screen and (max-width: 479px) {
    h2 {
        font-size:2rem
    }
    .padding-vertical {
        padding-left: 0;
        padding-right: 0
    }
    .margin-top {
        margin-bottom: 0;
        margin-left: 0;
        margin-right: 0
    }
    .cta-string1 {
        width: 12rem;
        margin-right: -5rem
    }
    .cta-string2 {
        height: 12rem;
        margin-bottom: -7rem
    }
    .table-item {
        padding: .75rem
    }
}
#w-node-_5d1dd57b-7a87-a02a-31b1-9db7672c879d-b0811d81,#w-node-e953bd3a-4b50-852f-04de-4023727c5a2b-b0811d81,#w-node-aeb8616a-d473-bf0d-723c-022b71d1209b-b0811d81,#w-node-a844f9e5-6d77-9b32-7ed4-d65885ab3caf-b0811d81,#w-node-b9549b48-2096-f6c4-1e36-e1d7d95a5c99-b0811d81,#w-node-_578cf219-53ed-23b7-cdad-5235a90f58b0-b0811d81,#w-node-ab48feb4-7335-7cdb-a171-29d38fa1b7f8-b0811d81,#w-node-_126f2c28-25d9-826a-f174-3865daf8619b-b0811d81,#w-node-_8ae56c2b-c0bd-44af-7f42-dbc2e967e382-b0811d81,#w-node-_8497d568-c0df-3682-5f19-5271b4aa08ec-b0811d81,#w-node-_87efea2d-f616-7fee-bb97-ebb19a92b5b0-b0811d81,#w-node-_33cfeae2-765e-a563-d8bc-0afee178b989-b0811d81,#w-node-_459aa737-ef97-6e37-968f-375150fb50c7-b0811d81,#w-node-acc83fe7-8b3c-dd15-ef11-c233648deb98-b0811d81,#w-node-c87ddaea-bcd4-6444-ee83-702dbceb497c-b0811d81,#w-node-_98c82a1d-9e25-d738-4bd0-7b8b241d62b1-b0811d81,#w-node-af948f73-c8a7-0f12-27bf-413aace49caf-b0811d81,#w-node-cb2fc434-6fdb-1cf8-2cbe-5975a3bc21cb-b0811d81,#w-node-_6edb7b6f-e1e3-15be-d399-7e049e5f75eb-b0811d81,#w-node-_6edb7b6f-e1e3-15be-d399-7e049e5f75ee-b0811d81,#w-node-_6edb7b6f-e1e3-15be-d399-7e049e5f75f1-b0811d81,#w-node-_6edb7b6f-e1e3-15be-d399-7e049e5f75f4-b0811d81 {
    grid-area: span 1/span 1/span 1/span 1
}
.legal-rich-text h1 {
  margin-top: 70px; 
}
/*Terms of Service Business and personal*/
.tab-pane {
    width: 100%
}
.pricing-tab-link {
    background-color: #f9fafb;
    border: 1px solid #0000;
    padding: .625rem .875rem;
    font-family: Soehne Kraftig,sans-serif
}
.pricing-tab-link.w--current {
    background-color: var(--white);
    border: 1px solid #e5e7eb;
    border-radius: 6.25rem
}
.legal-content-wrapper {
    max-width: 56.25rem;
    margin-left: auto;
    margin-right: auto;
    padding-top: 3rem
}
.legal-rich-text p {
    margin-bottom: 2rem;
    font-size: 1.125rem
}
.legal-rich-text ul {
    margin-top: 2rem;
    margin-bottom: 2rem;
    padding-left: 1.25rem
}
.legal-rich-text li {
    margin-bottom: .75rem;
    font-size: 1.125rem;
    line-height: 1.3
}
.legal-rich-text a {
    text-decoration: underline;
    display: inline-block
}
.legal-rich-text h1 {
    margin-bottom: 2rem;
    font-size: 3.6rem
}
.js-clock-card:where(.w-variant-f1908a87-2ad0-68d4-78b1-479871c02ec5) {
    color: var(--navy)
}
.terms-toggle-option {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    justify-items: center;
    display: grid;
    position: relative
}
.terms-toggle {
    grid-column-gap: .5rem;
    background-color: #f9fafb;
    border-radius: 2.5rem;
    justify-content: center;
    align-items: center;
    margin-bottom: 2rem;
    padding: .375rem;
    display: flex;
    position: static
}
.terms-content {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    align-items: flex-end;
    display: flex
}
.search-input:focus-visible {
    border-color: var(--activation-sage)
}
.section-countdown.background-color-beige:where(.w-variant-d81ae5e3-8b56-6a86-e31b-8fc972f84b04),.section-countdown.background-color-beige:where(.w-variant-1fb0a1e3-4260-89f3-8b8e-9f2500f0dba5),.section-countdown.background-color-beige:where(.w-variant-cf81cd71-8ad7-0ef0-ec4a-87d085fe5b87) {
    background-color: var(--cream)
}
.section-countdown.video-tabs:where(.w-variant-fc6d0bdd-5c34-c776-63d7-0495013783ec) {
    background-color: var(--white)
}
.section-countdown.video-tabs:where(.w-variant-0e187e2f-7f28-aa81-9cee-7e73d2e819a6) {
    background-color: var(--light-cream)
}
.section-countdown.video-tabs:where(.w-variant-9d3503a4-6d7b-d363-e47f-2d7d18dd43bb) {
    background-color: var(--cream)
}
.stat_card-large.background-color-dynamic:where(.w-variant-2516aa51-5cef-c33b-7955-fc2a4b21b3a1) {
    background-color: #be7a0e
}
.stat_card-large.background-color-dynamic:where(.w-variant-e07f0313-1ca6-8ff0-a1e6-f805f736bdf4) {
    background-color: #eaefc0
}
.stat_card-large.background-color-dynamic:where(.w-variant-fa5b3d60-b2d7-a9ef-b354-441a410a455e) {
    background-color: #c7d845
}
.stat_card-large.background-color-dynamic:where(.w-variant-c07d5287-6f76-0836-eb28-b0d181f00e5e) {
    background-color: var(--coral)
}
.stat_card-large.background-color-dynamic:where(.w-variant-4cc57d29-2ca9-eaaa-7651-d63740a1c078) {
    background-color: var(--light-blue)
}
.impact-card-stat.no-break:where(.w-variant-c07d5287-6f76-0836-eb28-b0d181f00e5e) {
    white-space: nowrap
}
@media screen and (max-width: 991px) {
    h1 {
        font-size:4rem;
        line-height: 1.2
    }
    h2 {
        font-size: 2.5rem
    }
    .padding-section-large {
        padding-top: 5rem;
        padding-bottom: 5rem
    }
    .padding-global {
        padding-left: 2rem;
        padding-right: 2rem
    }
    .button {
        white-space: nowrap;
        word-break: keep-all
    }
    .padding-huge {
        padding: 5rem
    }
    .padding-vertical {
        padding-left: 0;
        padding-right: 0
    }
    .margin-top {
        margin-bottom: 0;
        margin-left: 0;
        margin-right: 0
    }
    .cta-string1 {
        width: 20rem;
        margin-right: -8rem
    }
    .cta-string2 {
        height: 17rem;
        margin-left: -7rem
    }
    .legal-rich-text p {
        font-size: 1.25rem
    }
    .legal-rich-text li {
        font-size: 1.25rem
    }
    .legal-rich-text h1 {
        font-size: 3rem
    }
    .terms-content {
        grid-column-gap: 1rem;
        grid-row-gap: 0rem;
        flex-wrap: wrap;
        grid-template-rows: auto;
        grid-template-columns: 1fr 1fr;
        grid-auto-columns: 1fr;
        display: flex
    }
}
@media screen and (max-width: 767px) {
    h1 {
        letter-spacing:-.01em;
        font-size: 2.375rem;
        line-height: 1.3
    }
    h2 {
        font-size: 2.25rem
    }
    .padding-section-large {
        padding-top: 4rem;
        padding-bottom: 4rem
    }
    .padding-global {
        padding-left: 1.25rem;
        padding-right: 1.25rem
    }
    .padding-huge {
        padding: 3.5rem
    }
    .padding-vertical {
        padding-left: 0;
        padding-right: 0
    }
    .margin-top {
        margin-bottom: 0;
        margin-left: 0;
        margin-right: 0
    }
    .spacer-huge {
        padding-top: 4rem
    }
    .cta-string1 {
        width: 16rem;
        margin-right: -5rem
    }
    .cta-string2 {
        height: 15rem;
        margin-left: -4rem
    }
    .legal-rich-text p {
        margin-bottom: 1.5rem;
        font-size: 1rem
    }
    .legal-rich-text li {
        font-size: 1rem
    }
    .legal-rich-text h1 {
        font-size: 2.5rem
    }
    .terms-content {
        grid-template-columns: 1fr
    }
}
@media screen and (max-width: 479px) {
    h2 {
        font-size:2rem
    }
    .padding-vertical {
        padding-left: 0;
        padding-right: 0
    }
    .margin-top {
        margin-bottom: 0;
        margin-left: 0;
        margin-right: 0
    }
    .cta-string1 {
        width: 12rem;
        margin-right: -5rem
    }
    .cta-string2 {
        height: 12rem;
        margin-bottom: -7rem
    }
    .terms-content {
        grid-row-gap: 1.5rem;
        flex-flow: column;
        align-items: flex-start
    }
}
#w-node-_52428ad7-6674-d29d-2b03-4f945f6e6364-b0811d9a {
    grid-area: 1/1/2/2;
    justify-self: center
}
#w-node-_52428ad7-6674-d29d-2b03-4f945f6e636b-b0811d9a {
    grid-area: 2/1/3/2
}
.terms-toggle-option.w-tabs {
  margin-top: 50px;
}
@media screen and (max-width: 991px) {
  .terms-toggle-option.w-tabs {
    margin-top: 70px;
  }
}
@media screen and (max-width: 991px) {
  #business-terms-title {
    margin-top: 0 !important;
  }
}
.w-tab-pane {
  opacity: 1;
  transition: opacity 0.3s ease-in-out;
}
.w-tab-pane.flicker {
  opacity: 0;
}
@media screen and (max-width: 991px) {
  .terms-content,
  .w-tab-pane {
    width: 100% !important;
    max-width: 100% !important;
  }
  .legal-content-wrapper,
  .legal-rich-text {
    width: 100% !important;
    max-width: 100% !important;
  }
}
@media screen and (max-width: 991px) {
  .w-tab-pane[data-w-tab="Personal"] h1 {
    margin-top: 0 !important;
  }
}